#include "\masm32\include\resource.h"
500                     ICON    DISCARDABLE     "ico500.ico"
600 MENUEX DISCARDABLE 
BEGIN
    POPUP "&File",                          0,MFT_STRING,MFS_ENABLED
    BEGIN
        MENUITEM "&Refresh List",               1001,MFT_STRING,MFS_ENABLED
        MENUITEM "&Exit",                       1000,MFT_STRING,MFS_ENABLED
    END
    POPUP "&Help",                          0,MFT_STRING,MFS_ENABLED
    BEGIN
        MENUITEM "&About",                      1900,MFT_STRING,MFS_ENABLED
    END
END
